Safe Haskell | Safe-Inferred
Language | Haskell2010

Math

Description

Math (display) for `normalDensity`

\[ \int_{-\infty}^{\infty} e^{-x^2/2} = \sqrt{2\pi} \]

\(\int_{-\infty}^{\infty} e^{-x^2/2} = \sqrt{2\pi}\)

Synopsis

- f :: Integer

# Documentation

f :: Integer #

Math (inline) for `normalDensity` \(\int_{-\infty}^{\infty} e^{-x^2/2} = \sqrt{2\pi}\) \[\int_{-\infty}^{\infty} e^{-x^2/2} = \sqrt{2\pi}\]